{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "DATASOURCE*MVBFS"
    },
    "body": {
        "record1": {
            "<1>": "Multivalue BFS Connections",
            "<2>": "Multivalue BFS Connections",
            "<3>": "",
            "<4>": "SYSPTRS",
            "<5>": "0",
            "<6>": "DB",
            "<7>": "",
            "<8>": "0",
            "<9>": "",
            "<10>": "SYSPROG*IMAGE*ICO*RTI_IDE_REPCLASS_DATASOURCE_MVBFS",
            "<11>": "SYSPROG*IMAGE*PNG*RTI_IDE_REPCLASS_DATASOURCE_MVBFS_S",
            "<12>": "SYSPROG*IMAGE*PNG*RTI_IDE_REPCLASS_DATASOURCE_MVBFS_M",
            "<13>": "SYSPROG*IMAGE*PNG*RTI_IDE_REPCLASS_DATASOURCE_MVBFS",
            "<14>": "0",
            "<15>": "1",
            "<16>": "0",
            "<17>": "2",
            "<18>": "COMPLEX",
            "<19>": "",
            "<20>": "",
            "<21>": "RTI_DSN_DATASOURCE_MVBFS",
            "<22>": "SYSPROG*APPNOTE**RTI_IDE_NEW_DATASOURCE_MVBFS",
            "<23>": "Multivalue DataSource",
            "<24>": "",
            "<25>": "",
            "<26>": "E",
            "<27>": "1"
        }
    }
}